:root {
  color-scheme: light;
}

body {
  font-family: Arial, sans-serif;
  background-color: #f4f4f4;
  margin: 0;
  padding: 20px;
}

.btn-back a {
  padding: 1px 6px;
  color: #666;
  text-decoration: none;
  transition: 0.5s ease-in-out;
  font-size: 20px;
}

.btn-back a:hover {
  color: #fff;
  background: #ce984b;
  transition: 0.5s ease-in-out;
  border-radius: 5px;
}

.container {
  max-width: 600px;
  margin: 0 auto;
  background: #fff;
  padding: 20px;
  border-radius: 8px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

h1 {
  text-align: center;
  color: #333;
}

.logo {
  display: block;
  margin: 0 auto 20px;
  max-width: 200px;
}

form {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

label {
  font-weight: bold;
  margin-bottom: 5px;
}

input[type='text'] {
  padding: 10px;
  border: 1px solid #ccc;
  border-radius: 10px;
  font-size: 16px;
}

button {
  padding: 10px;
  border: none;
  border-radius: 4px;
  background-color: #ce984b;
  color: #fff;
  font-size: 16px;
  cursor: pointer;
  transition: 0.5s ease-in-out;
}

button:hover {
  background-color: #d8d8d8;
  color: #000;
  transition: 0.3s ease-in-out;
}

.result,
.error {
  margin-top: 20px;
  padding: 10px;
  border-radius: 10px;
}

.result {
  background-color: #ededed;
  border: 1px solid #ededed;
}

.error {
  background-color: #f8d7da;
  border: 1px solid #f5c6cb;
}

.footer {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px;
  background-color: #fff;
  color: #000;
  margin-top: 100px;
  border-radius: 8px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  flex-wrap: wrap;
}

.footer-left {
  text-align: left;
}

.footer-right {
  text-align: right;
}

.footer-right img {
  max-width: 300px;
}

@media (max-width: 520px) {
  .footer-right img {
    max-width: 200px;
  }
}

